<resources>
    <string-array name="pref_vcs_list_values">
        <item>0</item>
    </string-array>
    <string name="id_softSettings" translatable="false">id_softSettings</string>
    <string name="id_enc_type" translatable="false">id_enc_type</string>
    <string name="id_pref_enc_type_fingerprint" translatable="false">id_pref_enc_type_fingerprint</string>
    <string name="id_vcs_enable" translatable="false">id_vcs_enable</string>
    <string name="id_vcs_list" translatable="false">id_vcs_list</string>
    <string name="id_vcs_git_url" translatable="false">id_vcs_git_url</string>
    <string name="id_vcs_git_user" translatable="false">id_vcs_git_user</string>
    <string name="id_vcs_git_pass" translatable="false">id_vcs_git_pass</string>
    <string name="id_vcs_git_private_key" translatable="false">id_vcs_git_private_key</string>
    <string name="id_vcs_git_branches" translatable="false">id_vcs_git_branches</string>
    <string name="id_vcs_git_pull" translatable="false">id_vcs_git_pull</string>
    <string name="id_vcs_git_ci_username" translatable="false">id_vcs_git_ci_username</string>
    <string name="id_vcs_git_ci_user_email" translatable="false">id_vcs_git_ci_user_email</string>
    <string name="id_vcs_git_commit_info_category" translatable="false">id_vcs_git_commit_info_category</string>
    <string name="id_vcs_git_auth_category" translatable="false">id_vcs_git_auth_category</string>
    <string name="id_gpg_generate" translatable="false">id_gpg_generate</string>
    <string name="id_gpg_key_file" translatable="false">id_gpg_key_file</string>
    <string name="id_gpg_password" translatable="false">id_gpg_password</string>
    <string name="id_gpg_export" translatable="false">id_gpg_export</string>
    <string name="id_pwd_password" translatable="false">id_pwd_password</string>
    <integer name="id_keyboard_numbers" translatable="false">-2</integer>
    <integer name="id_keyboard_shift" translatable="false">-1</integer>
    <integer name="id_keyboard_delete" translatable="false">-5</integer>
    <string name="id_accessibility_settings" translatable="false">id_accessibility_settings</string>
    <string name="id_draw_over_settings" translatable="false">id_draw_over_settings</string>
</resources>
